.about-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
  }
  
  .about-content {
    background-color: white;
    width: 500px;
    padding: 22px 24px 20px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    text-align: center;
    box-sizing: border-box;
    max-width: 90%;
  }
  
  .titreabout {
    margin: 0 0 30px;
    color: #3B4A54;
    font-size: 20px;
    text-align: left;
  }
  
  .about-content {
    text-align: left;
    font-size: 14px;
    color: #333;
  }
  
  .about-content a {
    color: #195da9;
    text-decoration: none;
  }
  
  .about-content a:hover {
    text-decoration: underline;
  }
  
  .about-buttons {
    display: flex;
    justify-content: flex-end;
    padding-top: 20px;
    gap: 16px;
  }
  
  .about-button {
    background-color: #195da9;
    color: white;
    font-size: 14px;
    font-weight: 500;
    padding: 10px 24px;
    border: none;
    cursor: pointer;
    transition: background-color 0.2s;
    border-radius: 24px;
  }

  .about-boutonsbas {
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
  }
  
  .about-button:hover {
    background-color: #164a7e;
  }

  .texteAbout {
    font-size:15px;
    text-align: justify;
  }
  
  .logoAbout {
    display: flex;
    align-items: center;
  }

  .mailAbout {
    display: flex;
    align-self: center;
    color:#195da9;
    cursor:pointer;
  }

  .mailAbout:hover {
    text-decoration:underline;
  }

  .imgAbout {
    width:150px;
    height:150px;
    display:flex;
    justify-content:center;
  }

  .imgmobile {
    display:flex;
    justify-content:center;
    margin-bottom:30px;
  }



  .avertissement {
    margin-top: 20px;
    font-size: 13px;
    text-align: justify;
    color: #4e4e4e;
  }